<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Box Model</title>
    <style>
        * {
            margin: 0;
            padding: 0;
            font-family: Calibri;
        }
        html, body {
            height: 100%;
        }
        #wrapper {
            background: lightskyblue;
            height: 100%;
        }
        #div1 {
            background: lightpink;
            width: 100px;
            height: 50px;
            margin: 20px;
            padding: 5px;
            border: 2px solid black;
            display: inline;
        }
        #div2 {
            background: lightsteelblue;
            width: 75px;
            height: 50px;
            margin: 20px;
            padding: 5px;
            border: 2px solid black;
            display: inline;
        }
    </style>
</head>
<body>
    <div id="wrapper">
        <div id="div1">1</div>
        <div id="div2">2</div>
    </div>
</body>
</html>